.header {
  background-color: firebrick;
  padding: 16px 24px 8px;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.logoLink {
  display: flex;
}

.logo {
  height: 24px;
  width: auto;
}

@media (max-width: 640px) {
  .header {
    padding: 24px 16px 8px;
  }
}
